Source: python-django-rules
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-djangorestframework,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/dfunckt/django-rules
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-rules
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-rules.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-django-rules
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: object-level permissions for Django (Python3 version)
 rules is a tiny but powerful app providing object-level permissions to Django,
 without requiring a database. At its core, it is a generic framework for
 building rule-based systems, similar to decision trees. It can also be used as
 a standalone library in other contexts and frameworks.
 .
 This package contains the Python 3 version of the library.
